
Synnefo - Feature # 1877

Status: Closed Priority: Medium

Author: Antony Chazapis Category: Astakos

Created: 01/17/2012 Assignee:

Updated: 02/08/2013 Due date:

Subject: Rewrite dummy target.

Description

The purpose of dummy, is to provide an authentication target with a next parameter for clients.

See more at the Pithos Developer Guide. Now with the separation of projects, we should redesign this.

Maybe it should be moved to pithos, or completely changed...

Associated revisions

Revision 148b0cde - 01/23/2012 07:54 pm - Sofia Papagiannaki 

fix dummy target

- skip login() if user already logged in

- pass user & token to next

Refs: #1877
History

#1 - 01/25/2012 01:55 am - Sofia Papagiannaki

- Status changed from New to Resolved

#2 - 02/06/2012 11:55 am - Antony Chazapis

- Target version set to 0.1.0

#3 - 02/06/2012 11:58 am - Antony Chazapis

- Status changed from Resolved to Closed

#4 - 02/08/2013 07:14 pm - Vangelis Koukis

- Project changed from astakos to Synnefo

- Target version deleted (0.1.0)

#5 - 02/08/2013 07:14 pm - Vangelis Koukis

- Category set to Astakos
